## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.6

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XalanEXSLTCommonFunctionsInstaller Class Reference

`#include <XalanEXSLTCommon.hpp>`

Inheritance diagram for XalanEXSLTCommonFunctionsInstaller

Collaboration diagram for XalanEXSLTCommonFunctionsInstaller:

List of all members.

## Static Public Methods

- void installLocal (XPathEnvSupportDefault& theSupport)
- void installGlobal ()
- void uninstallLocal (XPathEnvSupportDefault& theSupport)
- void uninstallGlobal ()

## Member Function Documentation

void XalanEXSLTCommonFunctionsInstaller::installGlobal ( | )`[static]`

Reimplemented from XalanExtensionsInstaller.

void XalanEXSLTCommonFunctionsInstaller::installLocal ( | XPathEnvSupportDefault & theSupport )`[static]`

Reimplemented from XalanExtensionsInstaller.

void XalanEXSLTCommonFunctionsInstaller::uninstallGlobal ( | )`[static]`

Reimplemented from XalanExtensionsInstaller.

void XalanEXSLTCommonFunctionsInstaller::uninstallLocal ( | XPathEnvSupportDefault & theSupport )`[static]`

Reimplemented from XalanExtensionsInstaller.

The documentation for this class was generated from the following file:

- XalanEXSLTCommon.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.6 Copyright © 2000, 2001, 2002, 2003 The Apache Software Foundation. All Rights Reserved.